#u82
{
	border-style: none;
	border-color: transparent;
	background-color: #444444;
}

#u69-4
{
	line-height: 55px;
	font-size: 46px;
	color: #F0F0F0;
	text-align: left;
	font-weight: bold;
	position: relative;
}

#u98-4
{
	line-height: 36px;
	font-size: 30px;
	color: #F0F0F0;
	text-align: right;
	font-weight: bold;
	position: relative;
}

#u141
{
	position: fixed;
}

#u93
{
	border-style: none;
	border-color: transparent;
	background-color: #C1272D;
}

#u120-8
{
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	position: relative;
}

#u82_align_to_page,#u147-3,#u125-3,#u97-3,#u124-3,#u377
{
	position: relative;
}

